Do you support Magento version 2.x? (Magento V2)

Question: Do you support Magento version 2.x? (Magento V2)

Answer: We currently 'do not' officially support Magento version 2.x (Magento V2).

This feature is coming soon in 2017! Stay tuned!

 

Posted by Jason Shico

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk